# Generated by Django 2.1.5 on 2019-05-21 10:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('generator', '0002_auto_20190521_1014'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Post',
        ),
    ]
